\chapter{Introduction To Quantum Theory}
\minitoc

\newpage

\section{Classical Mechanics Revisited}

\section{First Thoughts On Quantum Phenomena}
In this chapter we will discuss the reason why we care about quantum theory in the first place. Most theory books don't cover this section because it can lead to great confusion at first contact. But to introduce the formalism of quantum theory in a logical manner, we have to first talk - and think - about the implications of a few experiments. If you have a general idea of why we have to deal with things like uncertainty and waves, you can skip this chapter a proceed with section \ref{start}. 
\subsection{The Photoelectric Effect}
\subsection{Uncertainty}
\subsection{Waves And Matter}
\subsection{The Origin Of Schrodingers Equation}

\section{The Modern Formalism Of Quantum Mechanics}\label{start}

